.banner-sec {
    width: 100%;
    height: 90vh;
    background-size: cover;
    object-fit: cover;
}

.bg-color {
    background-color: #F8EBE6;
}

.bannerstyle img {
    width: 100%;
    margin-top: -50px;
    padding: 0;
    border: none;
}

h1 {
    font-weight: 700;
}

.gallery-img-container {
    position: relative;
    overflow: hidden;
    border: 4px solid #5bb9b9;
    border-radius: 10px;
    transition: transform 0.3s ease;
    width: 90%;
    text-align: center;
    margin: 25px auto;
}

.gallery-img-container img {
    width: 100%;
    height: 300px;
    /* margin-bottom: 20px; */
    object-fit: cover;
    transition: transform 0.3s ease;
}

.gallery-img-container:hover img {
    transform: scale(1.1);
}

.gallery-hover-text {
    position: absolute;
    bottom: 0;
    background: rgba(0, 0, 0, 0.457);
    color: white;
    width: 100%;
    text-align: left;
    padding: 10px;
    font-weight: bold;
    opacity: 0;
    transition: opacity 0.3s ease;
    height: 100%;
    padding-top: 55%;
    font-size: 1.5rem;
}


.gallery-img-container:hover .gallery-hover-text {
    opacity: 1;
}

@media (max-width: 576px) {
    .gallery-img-container {
        width: 85%;
        margin-bottom: 16px;
    }

    .gallery-img-container img {
        height: 180px;
    }
    .banner-sec {
        height: 30vh;
    }
    .bannerstyle img {
        width: 100%;
        height: 50px;
        margin-top: -20px;
    }
}

